#
#   PyGUI - OpenGL Pixmap - Generic
#

from ImageBases import ImageBase
from GLContexts import GLContext

class GLPixmap(ImageBase, GLContext):
    """An offscreen OpenGL drawing area.

    Constructors:
        GLPixmap(width, height, share = None, config_attr = value...)
        GLPixmap(width, height, config, share = None)
    """

    def destroy(self):
        pass
